<?php
use Incoviba\Controller\Ventas\Cuotas;

$app->group('/cuotas', function($app) {
    $app->get('/pendientes[/]', [Cuotas::class, 'pendientes']);
    $app->get('/abonar[/]', [Cuotas::class, 'depositadas']);
});
$app->group('/cuota', function($app) {
    $app->post('/depositar[/]', [Cuotas::class, 'depositar']);
    $app->post('/abonar[/]', [Cuotas::class, 'abonar']);
    $app->post('/devolver[/]', [Cuotas::class, 'devolver']);
});
